/* cache la colonne gauche et droite*/
#ngo_colonne_gauche, #ngo_colonne_droite{
  display: none;
}

#ngo_colonne_centre{
  width: auto;
  margin : 0;
}

#ngo_sous_hp_protections{
  overflow: hidden;
}


/* start of reset */
body:before {/* content: ""; display: block;background-image: url(../masque.jpg);width: 100%;height: 2633px;position: absolute;top: 6px;opacity: .3;left: 50%;margin-left: -7px;transform: translateX(-50%);visibility: hidden;*/}
#ngo_sous_hp_epargne_essentiel h1, 
#ngo_sous_hp_epargne_essentiel h2, 
#ngo_sous_hp_epargne_essentiel h3, 
#ngo_sous_hp_epargne_essentiel h4, 
#ngo_sous_hp_epargne_essentiel h5, 
#ngo_sous_hp_epargne_essentiel h6 { clear: both; font-size:1em; font-weight:normal; }
#ngo_sous_hp_epargne_essentiel ul { list-style: none; }
#ngo_sous_hp_epargne_essentiel li { list-style:none; }
#ngo_sous_hp_epargne_essentiel a { text-decoration:none; }
#ngo_sous_hp_epargne_essentiel a img { border: none; }
#ngo_sous_hp_epargne_essentiel * { padding:0; margin:0; outline:none; }
#ngo_sous_hp_epargne_essentiel *:focus { outline:none }
#ngo_sous_hp_epargne_essentiel img { border:0;}
#ngo_sous_hp_epargne_essentiel { font-family: Arial, helvetica, sans-serif; }


#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section:before,
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section:after { content:""; display:table; }
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section:after { clear:both; }
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section { zoom:1; }
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section {
    font-family: Arial, sans-serif;
    color:#000;
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 14px;
    position: relative;
    left:0;
    top:0;
}
/* end of reset */

/* start of fonts */
/*@font-face {
    font-family: 'Source Sans Pro Bold';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#Source Sans Pro Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro Italic';
    src: url('../fonts/sourcesanspro-italic-webfont.eot');
    src: url('../fonts/sourcesanspro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-italic-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-italic-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-italic-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-italic-webfont.svg#Source Sans Pro Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#Source Sans Pro') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro Semibold';
    src: url('../fonts/Source Sans Pro Semibold.eot');
    src: url('../fonts/Source Sans Pro Semibold.woff') format('woff'),
         url('../fonts/Source Sans Pro Semibold.ttf') format('truetype'),
         url('../fonts/Source Sans Pro Semibold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
/* end of fonts */

/* start of footer */
#ngo_sous_hp_epargne_essentiel #ngo_sous_hp_epargne_essentiel_section_footer {
    margin-bottom: 10px;
    padding-top: 60px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_pushs:before,
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_pushs:after { content:""; display:table; }
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_pushs:after { clear:both; }
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_pushs { zoom:1; }

#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_push { width: 356px; height: 158px; float: left; padding: 20px 0 0 20px; margin-right: 25px; }
#ngo_sous_hp_epargne_essentiel #ngo_sous_hp_epargne_essentiel_push_1 { position: relative; width: 450px; padding: 0; background: #ffffff; }
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_gray_box { width: 342px; padding:18px 0 10px 30px;}
#ngo_sous_hp_epargne_essentiel #ngo_sous_hp_epargne_essentiel_push_1 .ngo_sous_hp_epargne_essentiel_contacts {font-size: 11px; line-height: 1.2; margin-top: 20px;}
#ngo_sous_hp_epargne_essentiel #ngo_sous_hp_epargne_essentiel_push_2 { background-color: #4d7899; background-image: url(../images/sous_hp_essential_sprite.png); background-position: 135px 15px; background-repeat: no-repeat; color:#fff; font-size: 13px; text-align: center; font-family: Arial Black,Arial Bold,Gadget, Arial,sans-serif; width: 327px; height: 86px; padding:84px 0px 0px; }
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_push.ngo_sous_hp_epargne_essentiel_last { margin-right:0; }

#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_push_title {
    display: block;
    font-size:14px;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 12px;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_gray_box .ngo_sous_hp_epargne_essentiel_push_title { 
    font-weight: bold;
}
#ngo_sous_hp_epargne_essentiel #ngo_sous_hp_epargne_essentiel_push_1 .ngo_sous_hp_epargne_essentiel_push_text {
    width: 422px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_push_text {
    color: #010000;
    display: block;
    font-size:10px;
    line-height: 11px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ff0000;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line:before,
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line:after { content:""; display:table; }
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line:after { clear:both; }
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line { zoom:1; width: 422px; }

#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line a,
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line .ngo_sous_hp_epargne_essentiel_text,
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line .ngo_sous_hp_epargne_essentiel_tel_number,
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line .ngo_sous_hp_epargne_essentiel_tel_key {
    position: absolute;
    display: block;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_btn {
    font-family: Arial, helvetica, sans-serif;
    background: #eb212e url(../images/sous_hp_essential_sprite.png) 105px -347px no-repeat;
    border-radius: 4px;
    color:#fff;
    font-size: 12px;
    line-height: 34px;
    height: 34px;
    display: inline-block;
    padding: 0 26px 0 10px;
}

#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_btn:hover {
    background: #c50010 url(../images/sous_hp_essential_sprite.png) 105px -347px no-repeat;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_btn.ngo_btn_2 {
    background-position: 85px -347px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line .ngo_sous_hp_epargne_essentiel_btn {
    position: absolute;
    right: 0px;
    top:125px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line .ngo_sous_hp_epargne_essentiel_line_gmap_text {
    background: url(../images/sous_hp_essential_sprite.png) 0px -265px no-repeat;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    color: #000000;
    padding: 22px 0px 0px 43px; 
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_line .ngo_sous_hp_epargne_essentiel_text {
    display: block;
    font-size:12px;
    line-height: 15px;
    padding:8px 6px 0 10px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_tel_number {
    background: url(../images/sous_hp_essential_sprite.png) 0 -185px no-repeat;
    display: block;
    width: 114px;
    height: 34px;
    font-weight: bold;
    padding-left: 8px;
    font-size: 15px;
    line-height: 30px;
    left: 338px;
    top: 24px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_tel_key {
    display: block;
    font-size:12px;
    line-height: 12px;
    text-align: center;
    top: 62px;
    left: 298px;
    width: 150px;
    text-align: right;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_tel_key .ngo_sous_hp_epargne_essentiel_small {
    font-size:11px;
    line-height: 12px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_bloc_row_right_title {
    font-size: 12px;
    line-height: 14px;
    font-weight: bold;
    color: #000000; 
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_red {
    font-size:12px;
    line-height: 16px;
    color: #f80000;
    font-weight: bold;
}
/* end of footer */


/* start of header */
#ngo_sous_hp_epargne_essentiel #ngo_sous_hp_epargne_essentiel_section_header {
    width: 960px;
    margin: 0 auto;
}
#ngo_sous_hp_epargne_essentiel #ngo_sous_hp_epargne_essentiel_section_header .ngo_sous_hp_epargne_essentiel_media {
    position: relative;
    height: 303px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_texts {
    position: absolute;
    top: 65px;
    left: 590px;
    padding: 0 0 0 65px;
}
#ngo_sous_hp_epargne_essentiel h1.ngo_sous_hp_epargne_essentiel_title {
    font-size: 25px;
    line-height: 27px;
    color: #fff;
    font-family: 'Source Sans Pro Semibold';
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_sep {
    width: 162px;
    height: 2px;
    background-color: #cf0808;
    margin: 20px 0;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_text {
    font-size: 16px;
    line-height: 18px;
    color: #fff;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_texts .ngo_sous_hp_epargne_essentiel_btn {
    font-family: 'Source Sans Pro';
    background: #eb212e url(../images/sous_hp_essential_arrow.png) 233px 21px no-repeat;
    border-radius: 4px;
    color:#fff;
    font-size: 19px;
    line-height: 56px;
    height: 56px;
    display: inline-block;
    padding: 0 78px 0 38px;
    margin-top: 28px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_texts .ngo_sous_hp_epargne_essentiel_btn:hover {
    background: #c50010 url(../images/sous_hp_essential_arrow.png) 233px 21px no-repeat;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_nav {
    list-style: none;
    background-color: #e0e0e0;
    overflow: hidden;
    margin: 0;
    padding: 17px 0 17px 195px; 
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_nav li {
    float: left;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 15px;
    font-family: 'Source Sans Pro';
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_nav li.ngo_nobgr {
    color: #8e8e8e;
    font-size: 18px;
    background: none;
    padding: 0 24px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_nav li a {
    color: #3c3c3c;
    text-decoration: none;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_nav li a:hover {
    color: #4d7899;
    text-decoration: underline;
}

/* end of header */

/* start of content */
#ngo_sous_hp_epargne_essentiel #ngo_sous_hp_epargne_essentiel_section_content {
    width: 860px;
    margin: 0 auto;
    overflow: hidden;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_subtext {
    font-size: 15px;
    line-height: 17px;
    color: #000;
    text-align: center;
    font-weight: bold;
    margin: 30px 0;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns {
    overflow: hidden;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 50px;
    padding-top: 40px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_left_column {
    float: left;
    width: 545px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_right_column {
    float: left;
    width: 315px;
}
#ngo_sous_hp_epargne_essentiel h2#ngo_compte,
#ngo_sous_hp_epargne_essentiel h2#ngo_encaissements,
#ngo_sous_hp_epargne_essentiel h2#ngo_services {
    font-size: 32px;
    line-height: 34px;
    color: #000;
    font-family: 'Source Sans Pro Semibold';
    margin: 20px 0;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_par {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    font-family: 'Source Sans Pro';
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns .ngo_sous_hp_epargne_essentiel_title {
    font-size: 20px;
    line-height: 24px;
    color: #000;
    font-family: 'Source Sans Pro Semibold';
    margin: 46px 0 20px 0;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_list {
    list-style: none;
    margin: 0;
    padding: 0;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_list li {
    border-top: 1px solid #d9d9d9;
    width: 260px;
    padding-top: 20px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_list li {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    font-family: 'Source Sans Pro Bold';
    text-decoration: none;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_list_inner {
    list-style: none;
    margin: 20px 0 0 20px;
    padding: 0;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_list_inner li {
    border-top: 1px solid #d9d9d9;
    width: 260px;
    padding: 20px 0;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_list_inner li a {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    font-family: 'Source Sans Pro';
    text-decoration: none;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_second li a {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    font-family: 'Source Sans Pro';
    text-decoration: none;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_second .ngo_sous_hp_epargne_essentiel_list li {
    border-top: 1px solid #d9d9d9;
    width: 260px;
    padding: 20px 0;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_third .ngo_sous_hp_epargne_essentiel_list li {
    padding: 20px 0;
    font-family: 'Source Sans Pro';
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_third .ngo_sous_hp_epargne_essentiel_list li a {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    font-family: 'Source Sans Pro';
    text-decoration: none;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_box {
    background-color: #4d7899;
    margin-top: 77px;
    padding: 50px 0px 60px 0px;
    text-align: center;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_box_second {
    margin-top: 40px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_box div {
    font-size: 19px;
    line-height: 22px;
    color: #fff;
    font-family: 'Source Sans Pro Italic';
    text-align: center;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_box_btn {
    border: 1px solid #fff;
    border-radius: 4px;
    background-color: transparent;
    color:#fff;
    font-size: 19px;
    line-height: 42px;
    height: 42px;
    display: inline-block;
    font-family: 'Source Sans Pro';
    width: 224px;
    text-align: center;
    margin-top: 33px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_second {
    padding-top: 0px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_second .ngo_sous_hp_epargne_essentiel_box {
    background: #4d7899 url(../images/sous_hp_essential_box_bgr.jpg) top left no-repeat;
    padding: 99px 0px 22px 0px;
    margin-top: 110px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_second .ngo_sous_hp_epargne_essentiel_box_btn {
    margin-top: 14px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_third {
    padding-bottom: 68px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_fourth .ngo_sous_hp_epargne_essentiel_box {
    background: #4d7899 url(../images/sous_hp_essential_box_le_bgr.jpg) top left no-repeat;
    padding: 99px 0px 22px 0px;
    margin-top: 110px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_fourth .ngo_sous_hp_epargne_essentiel_box.bgr_2 {
    background: #4d7899 url(../images/sous_hp_essential_box_le_bgr_2.jpg) top left no-repeat;
    padding: 99px 0px 22px 0px;
    margin-top: 110px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_fourth .ngo_sous_hp_epargne_essentiel_box div {
    margin-bottom: 10px;
}
#ngo_sous_hp_epargne_essentiel .ngo_sous_hp_epargne_essentiel_section_columns_fourth .ngo_sous_hp_epargne_essentiel_box_btn {
    margin-top: 14px;
}

#ngo_centre1 {
    width: 950px;
}